/* Add here all your CSS customizations */
html.sticky-header-active .btn-outline.btn-sticky-primary.btn2 {
	color: #333;
	font-weight: 700;
	border-color: #333;
}

html.sticky-header-active .btn-outline.btn-sticky-primary.btn2:hover {
	color: #fff;
	border-color: #fff;
	background-color: #333 !important;
}

@media only screen and (max-width:1167px) and (min-width: 576px) {
#header .container {
    max-width: 100%
}
}

.h-350 {
	height: 350px;
}

.h-100 {
	height: 100px;
}

html #header.header-dark .header-nav-main nav > ul > li.active > a {
	color: #ed1c25;
}
.parallax-ram {
	background-image: url("../img/equipe-ramassage-chantiers-demolition-laval-montreal.jpg");

	  /* Set a specific height */
	  min-height: 300px; 

	  /* Create the parallax scrolling effect */
	  background-attachment: fixed;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
}

@media only screen and (max-width:575px) {
.pt-xs-10 {
	padding-top: 10px;
}

